View Issue Details

IDProjectCategoryView StatusLast Update
0001355Main CAcert Websitesource codepublic2015-04-15 23:17
ReporterINOPIAE Assigned ToBenBE  
PrioritynormalSeverityminorReproducibilityhave not tried
Status needs reviewResolutionopen 
Product Version2015 Q1 
Target Version2015 Q1 
Summary0001355: Remove Tverify
DescriptionReminder to remove tverify code
TagsNo tags attached.
Reviewed byBenBE
Test Instructionshttps://bugs.cacert.org/view.php?id=1355#c5307

Relationships

related to 0001057 needs review & testingEva Review the code regarding the new point calculation in ./pages/account/52.php 
parent of 0000827 closedegal Tverify points to be deprecated 
related to 0001042 needs review & testingEva Review the code regarding the new point calculation  

Activities

MartinGummi

2015-01-08 04:31

updater   ~0005229

Last edited: 2015-01-08 04:31

View 2 revisions

fix available
https://github.com/magujs/cacert-devel/commits/bug-1355

felixd

2015-02-03 22:47

updater   ~0005307

Test Instructions:

Ensure that:
- Tverify is still not visible in the menu
- account.php?id=52 and account.php?id=51 are not accessible
- there is not mentioning of tverify in the (HTML-)source code of "account.php?id=43"

Eva

2015-02-10 21:17

updater   ~0005318

I did not find Tverify in the WoT part of the menue or at "assure someone". I did not check all parts of the menue.

When I tried account.php?id=52 I got "You don't have access to this area. The Tverify programme is terminated as of 16th November 2010"
When I tried account.php?id=51 I got "You don't have access to this area. The Tverify programme is terminated as of 16th November 2010"
When I tried account.php?id=43 I got "No users found matching "

"verif" was not in the source code of account.php?id=43


If this covers the bug than this is.
=> OK

felixd

2015-03-03 21:15

updater   ~0005346

Tverify is still not in the menu, account 51 and 52 are inaccessible and an account/43 does not contain tverify

=> Test PASSED

Issue History

Date Modified Username Field Change
2015-01-06 21:13 INOPIAE New Issue
2015-01-06 21:13 INOPIAE Assigned To => BenBE
2015-01-06 21:15 BenBE Relationship added parent of 0000827
2015-01-06 21:16 BenBE Assigned To BenBE => MartinGummi
2015-01-06 21:16 BenBE Status new => needs work
2015-01-06 21:41 MartinGummi Test Instructions => locale/Makefile
2015-01-08 04:31 MartinGummi Note Added: 0005229
2015-01-08 04:31 MartinGummi Status needs work => fix available
2015-01-08 04:31 MartinGummi Note Edited: 0005229 View Revisions
2015-01-08 04:31 MartinGummi Assigned To MartinGummi => BenBE
2015-01-13 21:03 INOPIAE Relationship added related to 0001057
2015-01-14 00:30 BenBE Reviewed by => BenBE
2015-01-14 00:30 BenBE Status fix available => needs review & testing
2015-02-03 22:47 felixd Note Added: 0005307
2015-02-03 22:47 felixd Test Instructions locale/Makefile => https://bugs.cacert.org/view.php?id=1355#c5307
2015-02-10 21:17 Eva Note Added: 0005318
2015-03-03 21:15 felixd Note Added: 0005346
2015-03-03 21:15 felixd Status needs review & testing => needs review
2015-04-15 23:17 felixd Relationship added related to 0001042